powered by Jive Software

Setup Astrisk-IM in Eclipse

Hi, I have tried to setup Asterisk-IM 1.4 source in eclipse. I was presented with alot of compile errors. Can someone provide me the list of libraries and the version that it requires?? Thanks so much!